---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../base/consul

helmCharts:
  - name: consul
    repo: https://helm.releases.hashicorp.com
    version: "1.9.7"
    releaseName: consul
    namespace: consul
    valuesFile: values.yaml
    apiVersions:
      - policy/v1/PodDisruptionBudget
